Loading...
Searching...
No Matches
Opm::Eqldims Class Reference

## Public Member Functions

| Eqldims (size_t ntequl, size_t depth_nodes_p, size_t depth_nodes_tab, size_t nttrvd, size_t nstrvd)
size_t | getNumEquilRegions () const
size_t | getNumDepthNodesP () const
size_t | getNumDepthNodesTable () const
size_t | getNumTracerTables () const
size_t | getNumDepthNodesTracer () const
bool | operator== (const Eqldims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Eqldims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/Eqldims.hpp
- opm/input/eclipse/EclipseState/Tables/Eqldims.cpp